LearnPress – Cursos Pre-requeridos

Descripción

LearnPress is a WordPress LMS Plugin by ThimPress.

LearnPress Prerequisites is an add-on for LearnPress allow you to set prerequisite courses for a certain course in a LearnPress site.

Other free add-ons for LearnPress are available in WordPress:

Plugins Premium (add-ons) para el plugin LearnPress WordPress LMS

Otra Nota

Documentación está disponible en el sitio de ThimPress.
LearnPress repositorio de github.

Instalación

Desde tu Escritorio de WordPress
1. Visita ‘Plugin > Agregar Nuevo’.
2. Buscar ‘LearnPress Prerequisite’.
3. Activar LearnPress desde tu página de Plugins.

Desde WordPress.org
1. Busque, seleccione y descargue LearnPress Prerequisite.
2. Activar el plugin a través del menú ‘Plugins’ en el Escritorio de WordPress.

Preguntas frecuentes

¿Puedo crear un complemento para LearnPress como LearnPress bbPress por mí mismo?

Yes, you can. Please find the documentation for writing an add-on for LearnPress in our LearnPress github repo.

Reseñas

Leer toda la 1 reseña

Colaboradores y desarrolladores

Este software es de código abierto. Las siguientes personas han contribuido a este plugin.

Colaboradores

“LearnPress – Cursos Pre-requeridos” ha sido traducido a 2 idiomas locales. Gracias a los traductores por sus contribuciones.

Traduce “LearnPress – Cursos Pre-requeridos” a tu idioma.

¿Interesado en el desarrollo?

Revisa el código, echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.

Registro de cambios

4.0.7 (2024-04-01)

~ Modified: template show message.

4.0.6

~ Fixed: can’t save value prerequisite when editing course.
~ Modified: styles.
~ Optimized: code.

4.0.5

~ Fixed some minor bugs.

4.0.4

~ Change hook ‘learn-press/user/can-enroll-course’ to compatible with LP 4.1.2 or higher.

4.0.3

~ Change metabox like LP4.

4.0.2

~ Fixed minor bug.

4.0.1

~ Fixed not show option.

4.0.0

~ Fixed compatible LP4.

3.0.2

~ Fixed bug: wrong on check course is passed. Occure with Course have the passing Condition is 0 %

3.0.1

  • Update prerequisite notice hook

3.0.0

  • Compatible with Learnpress 3.0.0

2.1

  • Update text domain
  • Compatible with Learnpress 2.1.7

2.0.1

  • Update text domain
  • Compatible with Learnpress 2.1.7

2.0

  • Updated to be compatible with LearnPress 2.0

1.0

  • Compatible with LearnPress version 1.0

0.9.1

  • Updated language file

0.9.0

  • The first beta release.